! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/source/mtlm/soilcarb.F
      subroutine SOILCARB (POINTS, LAND_PTS, LAND_INDEX, FORW, GAMMA
     &,                    DENOM_MIN, LIT_C_T, RESP_S, CS)

      return
      end
